{% extends "skeletron.html" %} {% block content %}
<main>
    <h1>Scook</h1>
    <div class="buttonbar">
        <a href=/offers> <button class="buttonbar">Angebot nutzen</button></a>
        <a href=/formular> <button class="buttonbar">Angebot erstellen</button></a></div>
</main>


{% endblock %}